This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 189581 - Grab button is broken
Grab button is broken
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ImageMagick (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Norm Murray
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-04-21 08:04 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0308
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 18:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-04-21 08:04:19 EDT
ImageMagick-6.0.7.1-14

1. Launch "display"
2. Click on the "Grab" button
3. Error message shows up saying "unable to open <current dir>/x: No such file
or directory"
Comment 2 RHEL Product and Program Management 2006-08-18 12:09:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Hatem Achouri 2006-12-05 04:08:28 EST
I have the same issue but when I run display x: I can grab a part of my display
as screen shot. that's mean that he is trying to open a file called x: in a the
current directory instead of using x: as an option.

I using ImageMagick version 6.0.7.1-14 provided by defaut with RedHat 4.

Any suggestion.
Comment 5 Michael J. Carter 2007-01-26 18:14:44 EST
Another vote for getting this fixed in RHEL4.
Comment 11 Red Hat Bugzilla 2007-05-01 18:46:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0308.html

Note You need to log in before you can comment on or make changes to this bug.